<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
  </head>
  <body>
  {%include "navbar.html"%}
    <form action = "" method = "POST">
      {% csrf_token %}
      {{ form.as_p }}
      <input type = "submit" value = "submit">
    </form>
  </body>
</html>